import { Utils } from "../common/utils";

interface ISmallLevelItem {
    nest1: string;
    interval2: string;
    nest2: string;
    interval3: string;
    nest3: string;
    interval4: string;
    nest4: string;
    interval5: string;
    nest5: string;
    interval6: string;
    nest6: string;
}

export class SmallLevelItem {
    id: number;
    data: ISmallLevelItem;

    constructor(id, data){
        this.id = id;
        this.data = data;
    }

    getNestId(){
        // let arr = Utils.str2arr(this.data.nest+"", ';');
        // return arr;
        return '';
    }
}